Forums Forums Community Discussion Installation stops at step 3

This topic contains 12 replies, has 4 voices, and was last updated by  tamilamuthan15 11 months ago.

  • Author
    Posts
  • #2445

    rallerboy
    Participant

    Hi,

    I was hoping you could help me. I just installed Candidats on my local wamp server, but the installation stops at step 3.

    I have attached a screenshot of the error message.

    I have checked the phpinfo and PDO is enabled, so not sure how to fix this issue.

    Attachments:
    You must be logged in to view attached files.
  • #2450

    tamilamuthan15
    Keymaster

    hi rallerboy,

    Please don’t use special character in the database name. In your case, instead of my-site, you can use mysite

    with regards,
    R. Tamil Amuthan
    Auieo Software Private Limited

  • #2455

    rallerboy
    Participant

    Hi Tamil,

    Thank you for your reply.

    So your suggestion helped me get a step further, but no I get this error on step 3 after I choose start new installation:

    Hope you can help me with this as well.

    Attachments:
    You must be logged in to view attached files.
  • #2457

    rallerboy
    Participant

    Full text error

  • #2458

    sandya
    Participant

    hi

    please send the file you were trying to attach to my email id
    support@auieo.com

    regards

    N. Sandya Rani
    Customer Support Manager

    • This reply was modified 1 year, 3 months ago by  sandya.
  • #2461

    sandya
    Participant

    hi,

    Thanks we have received your mail.
    Currently MySQL 5.6.5 and above is not supported by CandidATS.
    This issue will be addressed in our next version release.

    Please let us know which version of MySQL you are using.

    regards

    N. Sandya Rani
    Customer Support Manager
    Auieo Software Pvt LTd

    • This reply was modified 1 year, 3 months ago by  sandya.
  • #2463

    rallerboy
    Participant

    Hi Sandya,

    Thank you for your reply.

    My database server uses mysql 5.7.9

    Does this mean it won’t be possible to install CANDIDATS?

  • #2464

    sandya
    Participant

    hi,

    Good Morning!…

    As of now you will not be able to install CandidATS with your database server(MySQL 5.7.9).

    We will send you a patch on Tuesday, after running that patch you will be able to install CandidATS with your database server.

    regards

    N. Sandya Rani
    Customer Support Manager
    Auieo Software PVt Ltd.

    • This reply was modified 1 year, 2 months ago by  sandya.
  • #2472

    rallerboy
    Participant

    Hi Sandya,

    Thank you so much, that sound great!

  • #2481

    tamilamuthan15
    Keymaster

    Hi,

    I sent you a email with the patch. Please update it and let me know the result.

    with regards,
    R. Tamil Amuthan
    Auieo Software Private Limited

  • #2493

    sandya
    Participant

    Hi,

    Hope you would have updated the patch. If any further support required please let us know.

    regards

    N. Sandya Rani
    Customer Support Manager
    Auieo Software PVt Ltd.

  • #2533

    lukes790
    Participant

    Hi Tamil

    Can you please send me the patch as well. I am getting the same installation error and I am on MySQL 5.7.13. I am using MySQL on other applications and I wouldn’t want to downgrade the version.

    Thanks in advance

    Luke

  • #2590

    tamilamuthan15
    Keymaster

    Hi,

    The Patch released.

    with regards,
    R. Tamil Amuthan
    Auieo Software Private Limited

You must be logged in to reply to this topic.